Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Sendgrid upgraded everything and made it hard to find the old docs.
ln -s swiftmailer/lib/swift_required.php swift_required.php
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment